Notification about reproducible builds bug in Bitcoin wallet

Hi F-Droid people,

Would it be possible to add a notification to the description for the Bitcoin Wallet app to let people who install it know that it is an old version which cannot be updated due to a bug with reproducible builds? I kept getting an error message when launching the app and it took me a couple of hours of searching to find out why (this forum wasn’t my first port of call obviously). This would be helpful to stop other people doing something similar.

Also thanks for all your hard work!